Subject: RE: Issues with Enpower Deal Entry, and testing...
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 5 Feb 2002 15:56:37 -0800 (PST)

Thanks - of course it's not may call; just thought it was unusual to see NetCo as go live production data.
Dawn, continue to send down as yesterday.  From what I understand, they were setup today for EnPower.

Regan Smith
Energy Operations Systems
Enron Net Works
713-853-9291 (wk); 281-850-7551 (cell)

 -----Original Message-----
From: 	Theriot, Kim S.  
Sent:	Tuesday, February 05, 2002 5:51 PM
To:	Smith, Regan M.
Cc:	Kenne, Dawn C.; Chitradurga, Sundar; Luu, Duong; Evans, Casey; White, Stacey W.
Subject:	RE: Issues with Enpower Deal Entry, and testing...
Importance:	High

The Power desks were set up with the identifier as NETCO as part of the name to keep them separate from the old book names. The set up was done originally in the Estate Environ. before the systems were split.  The name can be changed to lose the NETCO ref. if need be.  Hope this clarifies the many email attachments below!

Kim Theriot

 -----Original Message-----
From: 	Smith, Regan M.  
Sent:	Tuesday, February 05, 2002 2:07 PM
To:	Theriot, Kim S.
Cc:	Chitradurga, Sundar; Kenne, Dawn C.
Subject:	FW: Issues with Enpower Deal Entry, and testing...

Kim?  Who is the bookkeeper of names.  I assume we no longer want these NETCO references.

Regan Smith
Energy Operations Systems
Enron Net Works
713-853-9291 (wk); 281-850-7551 (cell)

 -----Original Message-----
From: 	Kenne, Dawn C.  
Sent:	Tuesday, February 05, 2002 2:04 PM
To:	Smith, Regan M.; Luu, Duong; Dahlke, Andrea; Poston, David; Clark, Cynthia; Boudreaux, Lori; Huntley, Kelley; Schomer, Chris; Lozano, Melba
Subject:	RE: Issues with Enpower Deal Entry, and testing...

The majority of the book names have the NETCO name in them.  Is this going to change?  Those names were given to us to add as books in our system.  Please advise ASAP in case we need to change in our database applications.

Dawn

 -----Original Message-----
From: 	Smith, Regan M.  
Sent:	Tuesday, February 05, 2002 1:54 PM
To:	Luu, Duong; Dahlke, Andrea; Poston, David; Clark, Cynthia; Boudreaux, Lori; Huntley, Kelley; Kenne, Dawn C.; Schomer, Chris
Subject:	RE: Issues with Enpower Deal Entry, and testing...

These NETCO references should not have been part of the test.  
After today, the upstream source needs to remove (or rename) to their real name.  NetCo named testing was for last week only.

Wednesday and Thursday testing should not use these desks.

Regan Smith
Energy Operations Systems
Enron Net Works
713-853-9291 (wk); 281-850-7551 (cell)

 -----Original Message-----
From: 	Luu, Duong  
Sent:	Tuesday, February 05, 2002 1:49 PM
To:	Smith, Regan M.; Dahlke, Andrea; Poston, David; Clark, Cynthia; Boudreaux, Lori; Huntley, Kelley; Kenne, Dawn C.; Schomer, Chris
Subject:	RE: Issues with Enpower Deal Entry, and testing...

All,

This issue has been resolved. The problem is that there are two desks should include in our counterparty list, however, it's not there
DUNS_LINK_ID		CP_NM					COUNTER_PARTY_CD
166974			NETCO Long Term Managemet		NETCO-LT-MGMT
167023			NETCO Hourly Southeast 		NETCO-HRLY-SE

Global team already fixed it

Thanks,
dluu

 -----Original Message-----
From: 	Smith, Regan M.  
Sent:	Tuesday, February 05, 2002 11:19 AM
To:	Dahlke, Andrea; Poston, David; Clark, Cynthia; Boudreaux, Lori; Huntley, Kelley; Kenne, Dawn C.; Schomer, Chris
Cc:	Luu, Duong
Subject:	FW: Issues with Enpower Deal Entry, and testing...

I hearing that the issue below is resolved.  Global setup issue that they corrected.
Please confirm these are in EnPower now.

Regan Smith
Energy Operations Systems
Enron Net Works
713-853-9291 (wk); 281-850-7551 (cell)

 -----Original Message-----
From: 	Smith, Regan M.  
Sent:	Tuesday, February 05, 2002 10:38 AM
To:	Dahlke, Andrea; Poston, David; Clark, Cynthia; Boudreaux, Lori; Huntley, Kelley; Kenne, Dawn C.; Schomer, Chris
Subject:	Issues with Enpower Deal Entry, and testing...

Andrea,
I'm hearing from David Poston that EOL deals were sent down with old desks (?) that kicked out of EnPower.

David,
Attached is what EOL sent, please verify these loaded.
What data did EOL send down incorrectly?  We need to fix for the Wednesday and Thursday test.

 << File: trans summary 020402 POWER.xls >> 

I'm also hearing from Lori that the deals were not scheduled?  Who does this, and I assume we need to reschedule for the new data?

Andrea,
Can you verify the spreadsheet of the deals you processed for Power, and send your updates back?

 << File: 0204 Global Data Setup AND transactions.xls >> 

Thanks.  The goal is to have these settled in Unify for SAP transmission at 1pm.

Regan Smith
Energy Operations Systems
Enron Net Works
713-853-9291 (wk); 281-850-7551 (cell)

 -----Original Message-----
From: 	Dahlke, Andrea  
Sent:	Tuesday, February 05, 2002 9:31 AM
To:	Smith, Regan M.
Cc:	Poston, David; Clark, Cynthia
Subject:	Enpower Deal Entry

Regan-

I'm still having a problem seeing those deals in Deal Entry.  If I run a search, it tells me that there are 'no records selected', which is very strange as I know there are at least 20 deals in there that have been entered by either myself or the EOL testers.  Any ideas?

Andrea